ZIP_LIBZIP_VERSION(3)

NAME
zip_libzip_version - return run-time version of library

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>
const char *
zip_libzip_version(void);

DESCRIPTION
zip_libzip_version returns the version number of the library as string in the format “$MAJOR.$MINOR.$MICRO$SUFFIX” where $MAJOR is the major version, $MINOR the minor, $MICRO the micro, and $SUFFIX a suffix that's only set for development versions.

SEE ALSO
libzip(3)

HISTORY
zip_libzip_version() was added in libzip 1.3.1.

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>